input[type="text"] {
  max-width: 100%;
}
#branding {
  background-color: #f9f9f9;
  border-bottom: 1px solid #eee;
}
#branding h1.page-title {
  color: #444;
}
div.breadcrumb a:hover {
  color: #333;
}
div.vertical-tabs ul li.first a {
  border-top: 2px solid #0074bd;
}
/* @todo Fix problem in checboxes with adminimal theme + fpa */
.page-admin-people-permissions .dummy-checkbox {
  display: none !important;
}
.node-form .field--name-title input {
  font-size: 22px;
}
/* Style the description of fields */
body ul.tips:before,
body div.description:before,
body .form-item .description:before,
body .form-wrapper .counter:before {
  content: "\00bb";
  font-size: 15px;
  color: #4fa5ff;
  margin-right: 4px;
}
ul.tips,
div.description,
.form-item .description,
body .form-wrapper .counter {
  margin: 0.2em 0 0 0;
  color: #777;
  font-size: 0.9em;
}
.adminimal .ui-dialog .ui-dialog-titlebar {
  border-radius: 0;
  background: #007bc6;
}
.adminimal .ui-dialog.ui-widget.ui-widget-content {
  /* Hide revision information vertical tabs for media edit */
}
.adminimal .ui-dialog.ui-widget.ui-widget-content .media-image-edit-form .form-type-vertical-tabs .vertical-tabs__menu {
  display: none;
}
.adminimal .ui-dialog.ui-widget.ui-widget-content .media-image-edit-form .form-type-vertical-tabs .vertical-tabs__panes {
  margin-right: 0;
  margin-left: 0;
}
.adminimal .ui-dialog.ui-widget.ui-widget-content .media-image-edit-form .form-actions {
  display: none;
}
.layout-region-node-secondary .form-item {
  margin-left: 0.75em;
  margin-right: 0.75em;
}
.details-wrapper {
  padding: 0.75em;
}

.block-masquerade input.form-autocomplete, input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-number, input.form-color, input.form-file, input.form-date, input.form-time, textarea.form-textarea {
  box-sizing: border-box;
  max-width: 100%;
  padding: 0.3em 0.4em 0.3em 0.5em;
  -webkit-transition: border linear 0.1s, box-shadow linear 0.1s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  color: #595959;
  border: 1px solid #b8b8b8;
      border-top-color:0;
  border-top-color: #999;
  border-radius: 2px;
  background: #fcfcfa;
      background-position-x: 0%;
      background-position-y: 0%;
      background-repeat: repeat;
      background-image: none;
  box-shadow: 0;
  font-size: 13px;
}

.block-masquerade h2, .heading-b {
  margin: -8px 0;
  font-size: 14px;
  font-weight: normal;
}

/* 05/01/2022 - ECAdev @alecosta: Formatando nome de usuário */
.user_account {
  background-color: #095cb1;
  color: #ffffff;
  text-align: left;
  padding: 5px;
  max-width: 400px;
  border-radius: 5px;
  font-size: 11px;
}
.user_account a {
  color: #ffffff !important;
}